Bug 789998 - Customize Context Root of HTTP Gateway
Customize Context Root of HTTP Gateway
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
unspecified
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: kconner
https://issues.jboss.org/browse/JBESB...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-13 07:47 EST by Vinicius
Modified: 2013-03-20 21:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker PRODMGT-134 Major Open Enable Http Gateway context root customization 2016-02-08 05:39 EST

  None (edit)
Description Vinicius 2012-02-13 07:47:07 EST
Description of problem:

It would be nice to be able to customize the context root (http://[host]:[port]/<myesbproject>/http)just like in jboss-web.xml (e.g.).

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE jboss-web PUBLIC "-//JBoss//DTD Web Service Reference 4.2//EN" "http://www.jboss.org/j2ee/dtd/jboss-web_4_2.dtd">
<jboss-web>
	<context-root>test</context-root>
</jboss-web>
Comment 1 Vinicius 2012-03-19 14:39:27 EDT
[Request for Enhacement]

https://issues.jboss.org/browse/PRODMGT-134
Comment 2 Rick Wagner 2012-03-19 17:37:36 EDT
GSS considers this a high priority, but recognizes it as an RFE, not a bug.  If we can provide this, it would be nice.
Comment 3 Rick Wagner 2012-05-31 15:17:26 EDT
Marking as a blocker so it won't be thrown aside without consideration.  If it's not practical to implement, we can un-blocker.

Note You need to log in before you can comment on or make changes to this bug.